
function openSS(theURL)
{if(ssb)
{document.location.href=theURL;return false;}
else
{windowHandle=window.open(theURL,'ss','toolbar=no,location=yes,status=no,menubar=no,scrollbars=no,resizable=no,width=740,height=565');if(!windowHandle)
{windowHandle.opener=self;}
windowHandle.focus();}}
function goBackTo(theURL){if(self.opener){window.open(theURL);}
else{window.location.href=theURL;}}
